
/***************** fix for ie8 *******************/
/* menu */
#off-canvas-button {display:none!important}

/* tab */
.blockleoproducttabs .carousel-control {top: -4px;}
.blockleoproducttabs .carousel-control.right{top: -6px;}

/* step */
.order_carrier_content input#gift {margin-top: 2px;}

/* right */
.blockmanufacturer p select,
.blocksupplier p select#supplier_list {max-width: 93%;}

.sidebar .block #layered_form li a {
	background: url("../img/arrow_right_2.png") no-repeat scroll 3px 11px transparent;
}

/* product */
#pb-right-column #image-block #view_full_size .span_link {
	padding-top:0;
	padding-bottom: 0;
	line-height: 30px;
	background: url("../img/icon/zoom.png") no-repeat 10px 6px #999;
}